<?php

if ( ! defined( 'ART_AND_CRAFT_SUPPORT' ) ) {
define('ART_AND_CRAFT_SUPPORT',__('https://wordpress.org/support/theme/art-and-craft/','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_REVIEW' ) ) {
define('ART_AND_CRAFT_REVIEW',__('https://wordpress.org/support/theme/art-and-craft/reviews/','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_LIVE_DEMO' ) ) {
define('ART_AND_CRAFT_LIVE_DEMO',__('https://trial.ovationthemes.com/art-and-craft/','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_BUY_PRO' ) ) {
define('ART_AND_CRAFT_BUY_PRO',__('https://www.ovationthemes.com/products/art-wordpress-theme','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_PRO_DOC' ) ) {
define('ART_AND_CRAFT_PRO_DOC',__('https://trial.ovationthemes.com/docs/art-and-craft-doc/','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_FREE_DOC' ) ) {
define('ART_AND_CRAFT_FREE_DOC',__('https://trial.ovationthemes.com/docs/art-and-craft-free-doc/','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_THEME_NAME' ) ) {
define('ART_AND_CRAFT_THEME_NAME',__('Premium Art And Craft Theme','art-and-craft'));
}
if ( ! defined( 'ART_AND_CRAFT_BUNDLE_LINK' ) ) {
define('ART_AND_CRAFT_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','art-and-craft'));
}